/* 购买 */
"Buy" = "購買";

/* 商品信息 */
"Product info" = "產品資訊";

/* 价格 */
"Price" = "售價";

/* 描述 */
"Description" = "內容";

/* 恢复 */
"Restore" = "還原";

/* 请求商品信息... */
"Requesting for product info..." = "正在擷取產品資訊…";

/* 提示信息 */
"Remind info" = "附註";

/* 取消 */
"cancel" = "取消";

/* 移除广告成功! */
"key.Remove advertising success" = "成功移除廣告";

/* 失败 */
"task.fail" = "失敗";

/* 恢复购买 */
"Restore.Purchase" = "恢復購買";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "沒有廣告，完美體驗";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "抱歉，此功能僅在專業版中可用，您是否要升級到專業版？";

"Remove ad or upgrade to pro version fro a better experience." = "移除廣告或者升級到專業版即可享受無廣告和更完美的體驗";

"DK_dialog_title_net_error" = "網路連接異常，請稍候重試";

"The purchase failed. Please try again later" = "購買失敗，請稍後再試";


"Day" = "天";
"Days" = "天";

"Week" = "週";
"Weeks" = "週";

"Month" = "月";
"Months" = "月";

"Year" = "年";
"Years" = "年";
"Restoring the purchase...Please wait" = "恢復購買中...請等待";
